/*
 Theme Name:  Marton Arms Theme
 Description:  A Child Theme built for Marton Arms
 Author:       Flair Digital
 Author URI:   https://www.flairdigital.co.uk
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
/* Theme customization starts here
------------------------------------------------------- */

/* Media Queries */
@media only screen and (max-width: 1200px) {
    /* styles for screens below 1200px */
}

@media only screen and (min-width: 768px) {
    /*styles for screens below 768px*/
    #et-info {
        float: right !important;
    }

}

/* End Media Quiries */
/* SHELL STYLLS */
/* Contact Form */

.wpcf7-form p {
    padding: 0;
}

input.wpcf7-text,
input.wpcf7-email,
input.wpcf7-text[type="text"]:focus {
    padding: 16px;
    font-size: 14px;
    float: left;
    background: #eeeeee;
    border-radius: 3px !important;
    font-family: "Open Sans", Arial, sans-serif;

}

input.wpcf7-text {
    width: 48%;
    margin-right: 2%;
}

input.wpcf7-email {
    width: 50%;
    margin-right: 0%;
}

textarea:focus,
.wpcf7-textarea {
    padding: 16px;
    font-size: 14px;
    width: 100%;
    margin-top: 16px;
    background: #eeeeee;
    border-radius: 3px !important;
    font-family: "Open Sans", Arial, sans-serif;
}

input.wpcf7-submit {
    color: #ffffff;
    border: 1px solid #893731;
    background: #893731;
    padding: 10px 20px;
    border-radius: 3px;
    margin-top: 16px;
    font-size: 20px !important;
    float: right !important;
}

input.wpcf7-submit:hover {
    background: #af463e;
    border: 1px solid #af463e;
}

/* End Contact Form */

li.et-social-google-plus {
    display: none !important;
}

/*Misc*/

a.red {
    color: #fed23e
}

.lmm-map,
.lmm-panel {
    border: none !important;
}

.mfp-title {
    display: none;
}

#main-content .padd-20 {
    padding: 20px !important;
}

#main-content .padd-b-0 {
    padding-bottom: 0;
}

#main-content .padd-b-40 {
    padding-bottom: 40px;
}

#main-content .center {
    text-align: center;
}

#main-content .mar-t-20 {
    margin-top: 20px;
}

.clearAll {
    font-size: 1px;
    line-height: 1px;
    clear: both;
    display: hidden;
    height: 0;
}

/* BEGIN clearfix
/* slightly enhanced, universal clearfix hack */

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
}

/* start commented backslash hack \*/

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* close commented backslash hack */
/*END clearfix*/

/*END Misc*/

.mapp-links{display: none;}

.mc4wp-form input[type=submit] {
    color: #fff!important;
    background-color: #f62c2a!important;
    border: 2px solid #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px;
}
.mc4wp-form input[type=text] {
    padding: 10px;
} 
.mc4wp-form input[type=text]:hover {
    padding: 10px;
} 
.mc4wp-form input[type=email] {
    padding: 10px;
}
.mc4wp-form input[type=email]:hover  {
    padding: 10px;
}



